[centos-kmods]
name=CentOS $releasever - Kmods
metalink=https://mirrors.centos.org/metalink?repo=centos-kmods-sig-packages-main-$stream&arch=$basearch&protocol=https,http
#baseurl=http://mirror.stream.centos.org/SIGs/$stream/kmods/$basearch/packages-main
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-SIG-Kmods
gpgcheck=1
repo_gpgcheck=0
metadata_expire=6h
countme=1
enabled=1

[centos-kmods-source]
name=CentOS $releasever - Kmods - Source
metalink=https://mirrors.centos.org/metalink?repo=centos-kmods-sig-packages-main-source-$stream&arch=source&protocol=https,http
#baseurl=http://mirror.stream.centos.org/SIGs/$stream/kmods/source/packages-main
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-SIG-Kmods
gpgcheck=1
repo_gpgcheck=0
metadata_expire=6h
enabled=0

[centos-kmods-rebuild]
name=CentOS $releasever - Kmods - Rebuild
metalink=https://mirrors.centos.org/metalink?repo=centos-kmods-sig-packages-rebuild-$stream&arch=$basearch&protocol=https,http
#baseurl=http://mirror.stream.centos.org/SIGs/$stream/kmods/$basearch/packages-rebuild
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-SIG-Kmods
gpgcheck=1
repo_gpgcheck=0
metadata_expire=6h
countme=1
enabled=0

[centos-kmods-rebuild-source]
name=CentOS $releasever - Kmods - Rebuild - Source
metalink=https://mirrors.centos.org/metalink?repo=centos-kmods-sig-packages-rebuild-source-$stream&arch=source&protocol=https,http
#baseurl=http://mirror.stream.centos.org/SIGs/$stream/kmods/source/packages-rebuild
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-SIG-Kmods
gpgcheck=1
repo_gpgcheck=0
metadata_expire=6h
enabled=0

[centos-kmods-userspace]
name=CentOS $releasever - Kmods - User Space
metalink=https://mirrors.centos.org/metalink?repo=centos-kmods-sig-packages-userspace-$releasever&arch=$basearch&protocol=https,http
#baseurl=http://mirror.stream.centos.org/SIGs/$releasever/kmods/$basearch/packages-userspace
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-SIG-Kmods
gpgcheck=1
repo_gpgcheck=0
metadata_expire=6h
countme=1
enabled=1

[centos-kmods-userspace-source]
name=CentOS $releasever - Kmods - User Space - Source
metalink=https://mirrors.centos.org/metalink?repo=centos-kmods-sig-packages-userspace-source-$releasever&arch=source&protocol=https,http
#baseurl=http://mirror.stream.centos.org/SIGs/$releasever/kmods/source/packages-userspace
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-SIG-Kmods
gpgcheck=1
repo_gpgcheck=0
metadata_expire=6h
enabled=0

[centos-kmods-userspace-debug]
name=CentOS $releasever - Kmods - User Space - Debug
metalink=https://mirrors.centos.org/metalink?repo=centos-kmods-sig-packages-userspace-debug-$releasever&arch=$basearch&protocol=https,http
#baseurl=http://mirror.stream.centos.org/SIGs/$releasever/kmods/$basearch/packages-userspace/debug
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-SIG-Kmods
gpgcheck=1
repo_gpgcheck=0
metadata_expire=6h
enabled=0
